
/* SIDE MENU LINKS */

.side-menu, .side-menu.modern-menu {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 239px;
	border-right: #d6e5ec 1px solid;
	z-index: 15;
}
.side-menu {
	background-color: #2B186F;
	overflow-y: hidden;
}
.side-menu.modern-menu {
	background-color: #f0ecf8;
	overflow-y: auto;
	overflow-x: hidden;
}
.side-menu a > i {
	padding: 0 10px 0 0;
}
.side-menu a, .side-menu a:link, .side-menu a:visited, .side-menu a:active {
	font-family: 'Roboto Condensed', sans-serif;
	display: block;
	text-align: left;
	padding: 0 10px;
	font-size: 18px;
	line-height: 47px;
	height: 47px;
	color: #ffffff;
	border-bottom: none;
	text-decoration: none;
	white-space: nowrap;
}
.side-menu.modern-menu a,
.side-menu.modern-menu a:link,
.side-menu.modern-menu a:visited,
.side-menu.modern-menu a:active {
	color: #4c4c4c;
	border-bottom: #d6e5ec 1px solid;
}
.side-menu.modern-menu a.active {
	background:   url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwgAADsIBFShKgAAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAEElEQVQYV2P4b4xARHGMGQABghMhfFv6gQAAAABJRU5ErkJggg==') top left repeat-y;
}
.side-menu a.error, .side-menu a.error:link, .side-menu a.error:visited, .side-menu a.error:active {
	color: #ff3300;
}
.side-menu a:hover {
	color: #ffffff;
}
.side-menu.modern-menu a:hover, .side-menu.modern-menu a:hover > i {
	color: #e00000;
}
.side-menu.modern-menu a > i {
	color: #000000;
}
.side-menu .trajec-logo-wrapper {
	text-align: center;
	width: auto;
	height: 32px;
	padding: 8px;
}
.side-menu .trajec-logo {
	width: 90%;
}

@media (max-width: 1030px) {
	.side-menu {
		position: static;
		padding: 0;
		width: auto;
		text-align: right;
		border-right: none;
		border-bottom: #aaa 1px solid;
	}
	.side-menu a, .side-menu a:link, .side-menu a:visited, .side-menu a:active, .side-menu a:hover {
		display: inline-block;
		line-height: 47px;
		height: 47px;
	}
	.side-menu.modern-menu a,
	.side-menu.modern-menu a:link,
	.side-menu.modern-menu a:visited,
	.side-menu.modern-menu a:active,
	.side-menu.modern-menu a:hover {
		display: block;
		line-height: 47px;
		height: 47px;
	}
	.side-menu.modern-menu {
		left: -240px;
		transition: 200ms ease;
		transform: translateX(0px);
	}
	.side-menu.modern-menu.active {
		transform: translateX(240px);
	}
	.side-menu.modern-menu {
		padding-top: 48px;
	}
	.side-menu .trajec-logo-wrapper {
		display: none;
	}
}
@media (max-width: 480px) {
	.side-menu a, .side-menu a:link, .side-menu a:visited, .side-menu a:active, .side-menu a:hover {
		display: inline-block;
		line-height: 47px;
		height: 47px;
		font-size: 16px;
		padding: 0 5px;
	}
}
@media (max-width: 380px) {
	.side-menu a, .side-menu a:link, .side-menu a:visited, .side-menu a:active, .side-menu a:hover {
		font-size: 16px;
	}
}
